@charset "UTF-8";
/* TEMPLATE OVERRIDES */
body, .page, .z_mod, .hd, .bd, .ft, .line, .lastUnit, .main, .logo, form {width:auto; background:none; border:none; padding:0; margin:0; float: none; overflow:visible; font-size:initial; text-align: inherit;}
#pfp_hd_none, #pfp_ft_none, .foot {display: none;}

/* TICKER PAGE CSS */
html {background: url('https://staticx-tuner.zacks.com/woas/adv/PFP/images/custom/zacks-stock-analysis-report-sample.jpg') no-repeat center top #e5e5e5;}

body {font:normal 12px/16px sans-serif; color:#222; -webkit-font-smoothing:antialiased;}
p {margin:2px 10px 20px 2px; font-size:12px; line-height:16px;}
ul {margin:20px;}
li {padding:0 0 10px;}
a {color:#00f;}
a:hover {color:#33c;}
strong {font-weight:bold;}

.page {width:440px; padding:10px; border:solid 1px #fff; margin:0 auto; position:relative; background:#fff; box-shadow:0 0 60px rgba(0,0,0,0.85);}

.headline, .page h2 {font-size:40px; line-height:46px; font-weight:bold; margin: 0 0 20px; text-align:center; text-transform:none;}
.greenTxt {color:/*#538135*/ #007f06 !important;}
.blueTxt {color:#0d6593 !important;}

#header {margin:-10px -10px 10px;}
#header .logo, #logo {background:#0f611c; margin:0; border-top:solid 10px #18ab24;}
#logo .lockup {display:block; padding:5px;}

#content, #tickerError, #content p, #tickerError p {text-align:center;}
#content .headline {color:#007f06;}

#partner {font-size:16px; line-height:1.25; text-align:left; margin:15px 0 20px;}
#partner .lockup {position:relative; bottom:-3px;}

.fldCt {display:block; overflow:hidden; padding:0 2px 2px;}
.label {width:265px; display:inline-block; font-size:16px; line-height: 16px; text-align:center; font-weight:bold;}
.txtFld, .textbox {width:400px; -webkit-appearance: none; border-radius:0; border:solid 1px #aaa; padding:5px; font-size:20px; line-height:20px; margin:5px 0; text-align: center; display:inline; max-width:none;}
.txtFld:focus, .textbox:focus {border-color: darkorange;}

.input_button {height:36px; padding:5px 20px 7px; margin:5px 0; outline:none; cursor:pointer; font-size:16px; line-height:16px; font-weight:bold; color:#fff; position:relative; border-radius:5px; border:solid 1px #FF5400; text-shadow:1px 1px #000; box-shadow:2px 2px 5px rgba(0,0,0,.5); display:inline-block; vertical-align:top;}
.input_button.submit {background: #fcab32; background: linear-gradient(to bottom, #fcab32 0%,#ff5a07 55%,#ff5900 73%,#ff8c28 100%);}
.input_button.submit:hover {background: linear-gradient(to top, #fcab32 0%,#ff5a07 55%,#ff5900 73%,#ff8c28 100%);}

.footnotes-list li {display:inline-block; padding:0; font-size:12px; line-height:1.5;} .footnotes-list li:nth-child(2) {padding:0 8px; border:solid #666; border-width:0 1px; margin:0 8px;}

.divider {background:none; border:none; height:0; display:block; margin:20px 0; border-top:dotted 1px #ccc;}
.divider.invisible {border:none;}

p.footnote {font-size:10px; text-align:center; margin-bottom:10px;}

#tickerError .headline {color:#000; margin-bottom:10px;}
#tickerError p {margin-bottom:10px;}

#err {margin-bottom:20px;}

.column {display:inline-block; vertical-align:top;}

#footer {border-top:dotted 1px #ccc; overflow:hidden;}
#footer .column {width:195px; padding:10px 0 0;}
#footer p {margin:0;}

#reported .logo {display:block; max-height:45px;}
#bbb, #bbb .logo {height:61px; float:right; margin:0 0 0 10px; border:none; box-shadow: none;}
#attribution-statement, #footer p#attribution-statement {clear:both; padding-top:10px; border-top:dotted 1px #ccc; margin-top:10px; float:left; font-size:8px; line-height:1.25;}

/* *********** MEDIA QUERIES *********** */
@media screen and (min-width:0){
    html {background-size:100% auto;}
    .page {width:auto; min-width:270px; margin:10px;}
    .txtFld, .textbox {width:90%;}
    #footer .column {width:70%; margin:0 auto; display:block; text-align:center;}
    #bbb {float: none;}
}
@media screen and (min-width:462px){
    .page {width:440px;  margin:40px auto;} .txtFld, .textbox {width:400px;}
    #footer .column {width:195px; margin:0; display:inline-block; text-align:inherit;}
    #reported {width:230px; float:left;} #bbb {width:205px; float:right;}
}
@media screen and (min-width:1100px){ html {background-size:1100px auto;} }
@media screen and (max-width:699px){.linebreaker {display:none;}}
@media screen and (max-width:425px){.footnotes-list li:nth-child(2) {padding-right:0; border-width:0 0 0 1px; margin-right:0;} .footnotes-list li:nth-child(3) {padding:0 20px;}}